{
    "dc_identifier": "nl.pv25.2k.2018.167",
    "dc_title": "Nestlé Nederland B.V. in Nunspeet",
    "dc_type": "2k",
    "dc_description": "Gedeputeerde Staten van Gelderland delen mee dat zij ingevolge de Wet algemene bepalingen omgevingsrecht (Wabo) besloten hebben de volgende vergunning, waarbij de reguliere voorbereidingsprocedure van toepassing is, te verlenen: Van                       : Nestlé Nederland B.V.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2018-1958",
    "dc_publisher": "pv25",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2023-11-23",
    "foi_publishedDate": "2018-03-14",
    "dc_date_year": "2018",
    "dc_publisher_name": "Provincie Gelderland",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Gelderland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "205",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv25.2k.2018.167.doc.1",
            "dc_title": "Nestlé Nederland B.V. in Nunspeet",
            "foi_fileName": "prb-2018-1958.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2018-1958.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2018.167.doc.2",
            "dc_title": "berekening fundering",
            "foi_fileName": "exb-2018-15504.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-15504/1/bijlage/exb-2018-15504.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2018.167.doc.3",
            "dc_title": "beschikking",
            "foi_fileName": "exb-2018-15505.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-15505/1/bijlage/exb-2018-15505.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2018.167.doc.4",
            "dc_title": "bodemonderzoek locatie afvalwatertanks",
            "foi_fileName": "exb-2018-15506.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-15506/1/bijlage/exb-2018-15506.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2018.167.doc.5",
            "dc_title": "Bodemonderzoek NQAC 2013",
            "foi_fileName": "exb-2018-15507.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-15507/1/bijlage/exb-2018-15507.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2018.167.doc.6",
            "dc_title": "Fundering_UT10295_U-U-10-00",
            "foi_fileName": "exb-2018-15508.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-15508/1/bijlage/exb-2018-15508.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2018.167.doc.7",
            "dc_title": "Nestle Afvalwatertanks vernieuwen-verplaatsen",
            "foi_fileName": "exb-2018-15509.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-15509/1/bijlage/exb-2018-15509.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2018.167.doc.8",
            "dc_title": "Notitie vernieuwen afvalwatertanks",
            "foi_fileName": "exb-2018-15510.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-15510/1/bijlage/exb-2018-15510.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2018.167.doc.9",
            "dc_title": "Verzoek uitstel aanleveren aanv.gegevens",
            "foi_fileName": "exb-2018-15511.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-15511/1/bijlage/exb-2018-15511.pdf"
        }
    ]
}